<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>ChatApp</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" />
  <style>
  a { color: inherit; }
  a:hover{
    text-decoration: none;
  }
  </style>
</head>

<body>
  <h4>Chat App</h4>
  <app-root></app-root>
</body>

</html>
